Subject: New Reply Received - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 13:24:05 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div>Thank you for clarification.
</div>
<div>
<br>
</div>
<div>I have already sent the pictures of items returns.</div>
<div>
<br>
</div>
<div>However, as mentioned in the complain and email sent, all the items despatched were incorrect however I paid for items on my order.</div>
<div>
<br>
</div>
<div>In addition to this, returned items were greater in number compared to my order. However, i  received around 10 items.<br>
<div>
<br>
</div>
<div>
<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Dec 2020, at 16:17, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Muhammad,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for your response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are not saying that the items are missing but we want to confirm the names of the items which you returned and you did not received the refund for.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">You mention in the previous email that " Out of 3 I have only received one refund and remaining 2 are still stuck despite calls, complaints and emails "<br>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">We want you to kindly tell us the names of the items so that we can refund the items as soon as possible.</div>
<div>
<br>
</div>
<div dir="ltr">Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1897737